Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:32:53 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi yesterday I order 2 shoes & 1 arabic chappel. Today morning I received call at 11am delivery guy aftab.he say he will come with in half an hour. But still he not come.. I am waiting for him.           02:24 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:25 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           02:27 PM, 18th Feb                   Arunjay Raj                   kindly share the order id.           02:27 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:30 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, th
 is chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:32 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120707